Bug 149674 - problems with the "highlighted" object
problems with the "highlighted" object
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 18:07 EST by Corey Marthaler
Modified: 2009-04-16 16:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 14:57:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-02-24 18:07:28 EST
Description of problem:
If I delete an object (node, fence device, etc), the deleted object is
still "highlighted" and shows up on the right hand side. This causes
any new edit or delete attempt to cause a backtrace. If there are no
more objects left, then nothing should be in the right hand side.

Also, if I edit an object and click OK, the changes do not appear in
the right hand side, I still see the old object until I yet again re
click on the "new" node.
Comment 1 Jim Parsons 2005-03-01 12:55:17 EST
will fix
Comment 2 Jim Parsons 2005-03-14 22:14:16 EST
Fixed in 0.9.12
Comment 3 Derek Anderson 2005-03-15 14:57:47 EST
Verified in 0.9.12.

Now when an object is deleted from the tree it is immediately removed
and focus goes to the parent object.

Note You need to log in before you can comment on or make changes to this bug.